file(REMOVE_RECURSE
  "CMakeFiles/install-Polly"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/install-Polly.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
